Minim requirements...

Minim requirements...

This tool work with Win Xp sp3 and just Netframewok 4.0 ?